#product_list {
	clear: both;
         
        
}
ul#product_list {
	list-style-type: none;
        
}
	#product_list li {
		margin-bottom: 14px;
		padding: 12px ;
                margin-right: 5px;
                margin-left: 5px;
		border: 1px solid #eee;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
                width: 230px;
                float: left;
                background-color: white;
                height: 337px;
                
	}
		#product_list li a {
			color: #374853;
			text-decoration: none
		}

#product_list li .left_block {
	float:left;
	padding-top:58px;
	width:15px
}
	#product_list li .left_block  .compare label {display:none;}

		#product_list li p.compare input {
			vertical-align: text-bottom
		}

#product_list li .center_block {
   
	
   /* width: 342px; 356 */
	border-right:0px dotted #ccc
}
	#product_list a.product_img_link {
		overflow:hidden;
                position:relative;
                float: left;
		display:block;
		border: 1px solid white;
                margin-bottom: 10px;
	}
		#product_list a.product_img_link img {
			display: block;
			vertical-align: bottom;
                        height: 230px;
                        width: 230px;
		}
		#product_list li span.new {
			display: block;
			position: absolute;
			top: 15px;
			right:-30px;
			padding: 1px 4px;
			width: 101px;
			font-size:10px;
			color: #fff;
			text-align: center;
			text-transform: uppercase;
			-moz-transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			-o-transform:rotate(45deg);
			/*-ms-transform: rotate(45deg);*/
			background-color: #990000;
			transform: rotate(45deg);  /* Newer browsers */
			filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476); /* IE6,IE7 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)"; /* IE8 */
		}
		
		.ie9 #product_list li span.new{top:-18px;right:-38px}
		.ie8 #product_list li span.new{top:-18px;right:-38px}
		.ie7 #product_list li span.new {top:-30px;right:-25px}
		.lt-ie6 #featured-products_block_center .product_image span.new {top:-30px;right:-25px}
	#product_list li h3 {
		padding:0 0 2px 0;
		font-size:13px;
                height: 30px;
		color:#000;
                
	}
		#product_list li a {
			color: #000;
			text-decoration: none;
		}

	#product_list li p.product_desc {
		overflow: hidden;
		padding:0;
                
                display: block;
		line-height:16px;
	}
	#product_list li p.product_desc,
	#product_list li p.product_desc a {
		color:#666;
	}

#product_list li .right_block {
	position:relative;
   float: left;
/*   width: 145px;    */
   text-align: right
}
	#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
		
		font-weight: bold;
		
		text-transform: uppercase
	}
	#product_list li .discount {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		text-align: left;
		font-weight: bold;
		padding: 5px 10px 5px 10px;
		font-size: 12px;
                margin-right: 30px;
		color: #fff;
		text-transform: uppercase;
		background: none repeat scroll 0 0 #a21864
	}
        #product_list li .on_sale {
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		border-radius: 10px;
		text-align: left;
		font-weight: bold;
		padding: 5px 10px 5px 10px;
		font-size: 12px;
                margin-right: 30px;
		color: #fff;
		text-transform: uppercase;
		background: none repeat scroll 0 0 #a21864
	}
	#product_list li .online_only {
		margin:0 0 10px 0
	}
	#product_list li .content_price {
		margin:15px 0 10px 0;
                text-align: right;
	}
	#product_list li .price {
		display: block;
		margin-bottom: 15px;
                margin-top: 10px;
		font-weight:bold;
		font-size: 18px;
		color:#a21864;
                
	}
	#product_list li span.availability {
			color: #488C40
	}
	
	#product_list li .ajax_add_to_cart_button2 span {
		display: block;
		position: absolute;
		top: -1px;
		left: -12px;
		height: 26px;
		width: 26px;
		background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
	}
        #product_list li .ajax_add_to_cart_button2 {
		float: left;
                background-color: black;
                color: white;
                font-size:13px;
                padding: 6px 9px 6px 18px;
                font-weight:bold;
                
                -moz-border-top-left-radius: 10px;
		-webkit-border-top-left-radius: 10px;
		border-top-left-radius: 10px;
                
                -moz-border-bottom-left-radius: 10px;
		-webkit-border-bottom-left-radius: 10px;
		border-bottom-left-radius: 10px;
                
	}
	#product_list li .button_zobrazit {
	        font-size:13px;
		color:#ffffff;	
                padding: 6px 25px 6px 25px;
                text-align: center;
		margin-top:0px;
                float: right;
		border:none;
		font-weight:bold;
		background-color: #a21864;
                
                 -moz-border-top-right-radius: 10px;
		-webkit-border-top-right-radius: 10px;
		border-top-right-radius: 10px;
                
                -moz-border-bottom-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		border-bottom-right-radius: 10px;
                
	}
	#product_list li .lnk_view:hover {text-decoration:underline}
	
